POST /v1/authorizations/cancelToken
Cancels an access token at the wallet, revoking the authorization.
Request Parameters
The access token to cancel. No special characters (
@, #, ?).Max length: 128 charactersExtended information.Max length: 4096 characters
Response Parameters
Standard result object with
resultCode, resultStatus, resultMessageExtended response information.Max length: 4096 characters
Result Codes
| resultStatus | resultCode | Description |
|---|---|---|
S | SUCCESS | Authorization cancelled successfully |
F | PROCESS_FAIL | Processing failed |
F | PARAM_ILLEGAL | Invalid parameters |
F | ACCESS_DENIED | Access denied |
F | INVALID_API | Invalid API |
F | INVALID_AUTH_CLIENT_STATUS | Invalid auth client status |
F | INVALID_ACCESS_TOKEN | Access token is invalid |
F | INVALID_AUTH_CLIENT | Auth client invalid |
F | EXPIRED_ACCESS_TOKEN | Access token has expired |
F | EXPIRED_AGENT_TOKEN | Agent token has expired |
F | INVALID_AGENT_TOKEN | Agent token is invalid |
U | UNKNOWN_EXCEPTION | Unknown error occurred |
U | REQUEST_TRAFFIC_EXCEED_LIMIT | Rate limit exceeded |